/* Responsive CSS Styles Table of Contents */
@media only screen and (min-width: 1921px) and (max-width: 2500px) {
  .maha1 {
  float: right;
  height: auto;
  width: 85% !important;
}
}
@media only screen and (min-width: 1501px) and (max-width: 1920px) {
  .maha1 {
  float: right;
  height: auto;
  width: 85% !important;
}
}
@media only screen and (min-width: 1301px) and (max-width: 1500px) {
}
@media only screen and (min-width: 1170px) and (max-width: 1300px) {
/*.container {
                  border: 1px solid #09C;
                }*/
/*MAYURBHAI (1280X1024)*/
        
.aboutbigfont {
  font-size: 42px;
}
.vcl-awesome-text {
  font-size: 19px;
  line-height: 25px;
}
.redmorebtn {
  font-size: 16px;
  font-weight: bold;
  margin-top: 10px;
  padding: 8px 13px;
}
/*============== CONTACT ======================*/
.phoneheight {
  height: 0px;
}
}
@media only screen and (min-width: 1000px) and (max-width: 1169px) {
/* .container {
                  border: 1px solid pink;
                }*/
/*TABLET LANDSCAPE (1024X768)*/
.aboutbigfont {
  font-size: 38px;
}
.vcl-awesome-text {
  font-size: 18px;
  line-height: 27px;
}
.redmorebtn {
  font-size: 14px;
  margin-top: 5px;
  padding: 8px 13px;
}
#awesome-section {
  padding: 35px 0 22px;
}
.ftwidth {
  WIDTH: 20%;
}
.book_big_font {
  font-size: 30px;
  width: 80%;
}
.img_p_right {
  padding-right: 0px;
  width: 75%;
}
.book_small_font {
  font-size: 16px;
}
/*LIVERATE*/
/*.bankdetailbtn {
  width: 21%;
}*/
.tbl1hd {
  font-size: 16px;
}
#liverate {
  font-size: 20px;
}
.redround {
  padding: 2px 12px;
}
.t2pad {
  padding: 9px 8px !important;
}
/* ================= UPDATES ======================= */

.timeline-holder .timeline-item .info-medium {
  font-size: 15px;
}
.timeline-holder .timeline-item .info-big {
  font-size: 23px;
}
/*============== CONTACT ======================*/
.phonetitlef {
  font-size: 22px;
}
.phoneheight {
  height: 0px;
}
.phonetext {
  font-size: 17px;
}
/*============== BANK DETAILS POPUP ====================*/
.popup {
  padding: 20px 10px 10px;
  width: 35% !important;
}
.getdetailsbtn {
  margin-bottom: 15px !important;
  margin-top: 15px !important;
  font-size:17px !important;
}
.popup h3 {
  font-size: 25px !important;
}
.popup .close {
  font-size: 29px !important;
}
.nav > li > a {
  padding: 10px 12px;
}
.navbar {
  min-height: 40px;
}
.modal-dialog {
  margin: 10% auto;
  width: 42% !important;
}
.modal-body {
  font-size: 13px;
  line-height: 22px;
  padding: 15px 10px;
}
/*============= KYC =============================*/
.namekyc {
  font-size: 22px;
  margin: 0 0 0 0px;
  width: 17% !important;
}
}
@media only screen and (min-width: 768px) and (max-width: 999px) {
/*.container {
                  border: 1px solid yellow;
                }*/
/*SMALL TABLET LANDSCAPE (800X600)*/
#marquee {
  padding: 7px 0;
}
.androidwidth {
  width: 70%;
}
#menu {
  font-size: 13px;
}
.aboutbigfont {
  font-size: 34px;
}
.vcl-awesome-text {
  font-size: 15px;
  line-height: 21px;
}
#awesome-section {
  padding: 20px 0 14px;
}
.redmorebtn {
  font-size: 12px;
  margin-top: 8px;
  padding: 7px 6px;
}
.book_big_font {
  font-size: 26px;
  width: 80%;
}
.ftwidth {
  width: 20%;
}
.img_p_right {
  padding-right: 6px;
  width: 95%;
}
.book_small_font {
  font-size: 15px;
}
#footer {
  font-size: 13px;
}
/*LIVERATE*/
/*.bankdetailbtn {
  font-size: 15px;
  margin: 0 0 10px;
  padding: 8px 15px;
  width: 25%;
}*/
.tbl1hd {
  font-size: 14px;
}
#liverate {
  font-size: 17px;
}
.redround {
  padding: 1px 8px;
}
.tab2font {
  font-size: 15px;
}
.t2pad {
  padding: 13px 5px !important;
}
.highlowfont {
  font-size: 12px !important;
}
.tblfuture {
  font-size: 14px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 8px 5px;
}
/*============== CONTACT ======================*/
.phonetitlef {
  font-size: 21px;
}
.phonetext {
  font-size: 16px;
}
.addressimgwidth {
  width: 15%;
}
.emailimgwidth {
  width: 14%;
}
.emailheight {
  height: 68px;
}
.phoneheight {
  height: 24px;
}
/*============== BANK DETAILS POPUP ====================*/
.popup {
  padding: 20px 10px 10px;
  width: 50% !important;
}
.getdetailsbtn {
  margin-bottom: 15px !important;
  margin-top: 15px !important;
  font-size:17px !important;
}
.popup h3 {
  font-size: 25px !important;
}
.popup .close {
  font-size: 29px !important;
}
.nav > li > a {
  padding: 10px 12px;
}
.navbar {
  min-height: 40px;
}
.modal-dialog {
  margin: 10% auto;
  width: 53% !important;
}
.modal-body {
  font-size: 13px;
  padding: 15px 10px;
}
.bspanfont {
  font-size: 13px;
}
/*============= KYC =============================*/
.namekyc {
  font-size: 22px;
  margin: 0 0 0 0px;
  width: 23% !important;
}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
/* .container {
                  border: 1px solid #999;
                }*/
/*SMALL TABLET PORTRAIT (600*800)*/
#marquee {
  font-size: 17px;
  padding: 7px 0;
}
.androidwidth {
  width: 36%;
  float: right;
}
#menu {
  font-size: 17px;
}
.navbar-nav > li > a {
  padding-bottom: 8px;
  padding-top: 8px;
}
.navbar-nav {
  margin: 0px -15px;
}
#awesome-section {
  padding: 5px 0 5px;
}
.aboutbigfont {
  font-size: 36px;
}
.vcl-awesome-text {
  font-size: 18px;
  line-height: 28px;
}
.redmorebtn {
  font-size: 15px;
  margin: 8px 0;
  padding: 7px 12px;
}
.img_p_right {
  padding-top: 4px;
  width: 86%;
}
.ftwidth {
  float: left;
  width: 15%;
}
.book_big_font {
  float: right;
  font-size: 28px;
  width: 85%;
}
.book_small_font {
  font-size: 18px;
  padding-bottom: 8px;
}
#footer {
  font-size: 17px;
}
.copyright {
  float: left;
}
/*LIVERATE*/
/*.bankdetailbtn {
  width: 35%;
  margin-bottom:15px;
}*/
.tbl1hd {
  font-size: 17px;
}
#liverate {
  padding: 20px 0 10px;
}
/* ================= UPDATES ======================= */
.info-box {
  margin-top: 5px;
}
.timeline-holder .timeline-item .info-medium {
  font-size: 16px;
}
.timeline-holder .timeline-item .info-big {
  font-size: 18px;
}
.timeline-holder .timeline-item h2, .timeline-holder .timeline-item h3, .timeline-holder .timeline-item h4, .timeline-holder .timeline-item h5 {
  font-size:20px;
  margin:5px 0px;
}
.timeline-holder p {
  font-size: 16px;
}
.timeline-holder p .time {
  font-size: 15px;
  margin-top: 3px;
}
/*============== CONTACT ======================*/
.footerfixed {
  position: relative;
}
.boxmarginbottom
{
  margin-bottom:10px;
}
#contact {
  padding: 15px 0;
}
.addressimgwidth {
  width: 8%;
}
.emailimgwidth {
  width: 8%;
}
.phoneimgwidth {
  width: 8%;
}
.emailheight {
  height: 10px;
}
.phonetext {
  font-size: 19px;
}
.addresstitle {
  font-size: 28px;
}
.footerheight {
  height: 0;
}
/*============== BANK DETAILS POPUP ====================*/
.popup {
  padding: 20px 10px 10px;
  width: 70% !important;
}
.getdetailsbtn {
  margin-bottom: 15px !important;
  margin-top: 15px !important;
  font-size:17px !important;
}
.popup h3 {
  font-size: 25px !important;
}
.popup .close {
  font-size: 29px !important;
}
.modal-dialog {
  margin: 10% auto;
  width: 77% !important;
}
.bt1width {
  width: 28%;
}
.bt2width {
  width: 72%;
}
.modal-header {
  padding: 11px 13px;
}
.banktital {
  font-size: 20px;
}
/*============= KYC =============================*/
.namekyc {
  font-size: 22px;
  margin: 0 0 0 0px;
  width: 30% !important;
}
/*============= DOWNLOAD =============================*/
.downimg{
  width:100%;
  height:auto;
}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
/*.container{
    border:1px solid green;
  }*/
  
  /*Mobile Landscape 480*320*/  
  
#marquee {
  font-size: 17px;
  padding: 7px 0;
}
.androidwidth {
  width: 45%;
  float: right;
}
#menu {
  font-size: 17px;
}
.navbar-nav > li > a {
  padding-bottom: 8px;
  padding-top: 8px;
}
.navbar-nav {
  margin: 0px -15px;
}
#awesome-section {
  padding: 5px 0 5px;
}
.aboutbigfont {
  font-size: 34px;
}
.vcl-awesome-text {
  font-size: 17px;
  line-height: 26px;
}
.redmorebtn {
  font-size: 15px;
  margin: 8px 0;
  padding: 6px 11px;
}
.img_p_right {
  padding-top: 4px;
  width: 86%;
}
.ftwidth {
  float: left;
  width: 15%;
}
.book_big_font {
  float: right;
  font-size: 26px;
  width: 85%;
}
.book_small_font {
  font-size: 15px;
  padding-bottom: 5px;
}
#footer {
  font-size: 16px;
}
.copyright {
  float: left;
}
/*LIVERATE*/
/*.bankdetailbtn {
  font-size: 16px;
  margin: 0 0 10px;
  padding: 8px 13px;
  width: 41%;
}*/
.tbl1hd {
  font-size: 15px;
}
#liverate {
  font-size: 20px;
}
.highlowfont {
  font-size: 15px !important;
}
/* ================= UPDATES ======================= */
.info-box {
  margin-top: 5px;
}
.timeline-holder .timeline-item .info-medium {
  font-size: 16px;
}
.timeline-holder .timeline-item .info-big {
  font-size: 18px;
}
.timeline-holder .timeline-item h2, .timeline-holder .timeline-item h3, .timeline-holder .timeline-item h4, .timeline-holder .timeline-item h5 {
  font-size:20px;
  margin:5px 0px;
}
.timeline-holder p {
  font-size: 16px;
}
.timeline-holder p .time {
  font-size: 15px;
  margin-top: 3px;
}
/*============== CONTACT ======================*/
.footerfixed {
  position: relative;
}
.boxmarginbottom
{
  margin-bottom:10px;
}
#contact {
  padding: 15px 0;
}
.addressimgwidth {
  width: 10%;
}
.emailimgwidth {
  width: 10%;
}
.phoneimgwidth {
  width: 10%;
}
.emailheight {
  height: 10px;
}
.phonetext {
  font-size: 19px;
}
.addresstitle {
  font-size: 28px;
}
.footerheight {
  height: 0;
}
/*============== BANK DETAILS POPUP ====================*/
.popup {
  padding: 20px 10px 10px;
  width: 50% !important;
}
.getdetailsbtn {
  margin-bottom: 15px !important;
  margin-top: 10px !important;
  font-size:17px !important;
}
.popup h3 {
  font-size: 24px !important;
}
.popup .close {
  font-size: 27px !important;
}

.modal-dialog {
  margin: 10% auto;
  width: 89% !important;
}
.bt1width {
  width: 27%;
}
.bt2width {
  width: 73%;
}
.modal-body {
  font-size: 13px;
  line-height: 20px;
  padding:10px 10px;
}
.bspanfont {
  font-size: 13px;
}
.bpadding {
  padding-bottom: 8px;
}
.modal-header {
  padding: 11px 13px;
}
.banktital {
  font-size: 20px;
}
/*============= KYC =============================*/
.namekyc {
  font-size: 21px;
  margin: 0 0 0 0px;
  width: 35% !important;
}
/*============= DOWNLOAD =============================*/
.downimg{
  width:100%;
  height:auto;
}
 .tabold
    {
        font-weight: bold;
    }
}
@media only screen and (min-width: 414px) and (max-width: 479px) {
/*.container{
    border:1px solid red;
  }*/
/*IPHONE6S+ SCREEN*/  
  
#marquee {
  font-size: 15px;
  padding: 7px 0;
}
.androidwidth {
  width: 55%;
}
#menu {
  font-size: 15px;
}
.navbar-nav > li > a {
  padding-bottom: 8px;
  padding-top: 8px;
}
.navbar-nav {
  margin: 0px -15px;
}
#awesome-section {
  padding: 5px 0 5px;
}
.aboutbigfont {
  font-size: 34px;
}
.vcl-awesome-text {
  font-size: 17px;
  line-height: 25px;
}
.redmorebtn {
  font-size: 15px;
  margin: 8px 0;
  padding: 6px 11px;
}
.img_p_right {
  padding-top: 10px;
  width: 90%;
}
.ftwidth {
  width: 20%;
  float: left;
}
.book_big_font {
  float: right;
  font-size: 26px;
  width: 80%;
}
.book_small_font {
  font-size: 15px;
  padding-bottom: 5px;
}
#footer {
  font-size: 15px;
}
.copyright {
  float: left;
}
/*LIVERATE*/
/*.bankdetailbtn {
  font-size: 14px;
  margin: 0 0 10px;
  padding: 8px 10px;
  width: 47%;
}*/
#liverate {
  font-size: 17px;
  padding: 15px 0 0;
}
.tbl1hd {
  font-size: 14px;
}
.redround {
  padding: 1px 8px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 6px 5px;
}
.tab2font {
  font-size: 16px;
}
.highlowfont {
  font-size: 14px !important;
}
.tblfuture {
  font-size: 16px;
}
.t2pad {
  padding: 7px 7px !important;
}
/* ================= UPDATES ======================= */
.upadatepadding {
  padding: 0 10px;
}
.info-box {
  margin-top: 5px;
}
.timeline-holder .timeline-item .info-medium {
  font-size: 15px;
}
.timeline-holder .timeline-item .info-big {
  font-size: 17px;
}
.timeline-holder .timeline-item h2, .timeline-holder .timeline-item h3, .timeline-holder .timeline-item h4, .timeline-holder .timeline-item h5 {
  font-size:18px;
  margin:5px 0px;
}
.timeline-holder p {
  font-size: 14px;
}
.timeline-holder p .time {
  font-size: 14px;
  margin-top: 3px;
}
/*============== CONTACT ======================*/
.footerfixed {
  position: relative;
}
.boxmarginbottom
{
  margin-bottom:10px;
}
#contact {
  padding: 15px 0;
}
.addressimgwidth {
  width: 12%;
}
.emailimgwidth {
  width: 11%;
}
.phoneimgwidth {
  width: 11%;
}
.emailheight {
  height: 10px;
}
.phonetext {
  font-size: 20px;
}
.addresstitle {
  font-size: 28px;
}
.footerheight {
  height: 0;
}
/*============== BANK DETAILS POPUP ====================*/
.popup {
  padding: 20px 10px 10px;
  width: 85% !important;
}
.getdetailsbtn {
  margin-bottom: 15px !important;
  margin-top: 10px !important;
  font-size:17px !important;
}
.popup h3 {
  font-size: 24px !important;
}
.popup .close {
  font-size: 27px !important;
}
.modal-dialog {
  margin: 10% auto;
  width: 90% !important;
}
.bt1width {
  width: 29%;
}
.bt2width {
  width: 71%;
}
.modal-body {
  font-size: 12px;
  line-height: 20px;
  padding:10px 10px;
}
.bspanfont {
  font-size: 13px;
}
.bpadding {
  padding-bottom: 8px;
}
.modal-header {
  padding: 11px 13px;
}
.banktital {
  font-size: 19px;
}
/*============= KYC =============================*/
.namekyc {
  font-size: 20px;
  margin: 0 0 0 0px;
  width: 40% !important;
}
/*============= DOWNLOAD =============================*/
.downimg{
  width:100%;
  height:auto;
}
 .tabold
    {
        font-weight: bold;
    }
}
@media only screen and (min-width: 375px) and (max-width: 413px) {
/* .container {
                  border: 1px solid Green;
                }*/
/*IPHONE6 SCREEN*/        
        
#marquee {
  font-size: 15px;
  padding: 7px 0;
}
.androidwidth {
  width: 66%;
}
#menu {
  font-size: 14px;
}
.navbar-nav > li > a {
  padding-bottom: 7px;
  padding-top: 7px;
}
.navbar-nav {
  margin: 0px -15px;
}
#awesome-section {
  padding: 5px 0 5px;
}
.aboutbigfont {
  font-size: 32px;
}
.vcl-awesome-text {
  font-size: 15px;
  line-height: 23px;
}
.redmorebtn {
  font-size: 15px;
  margin: 8px 0;
  padding: 6px 11px;
}
.img_p_right {
  padding-top: 10px;
  width: 90%;
}
.ftwidth {
  width: 20%;
  float: left;
}
.book_big_font {
  float: right;
  font-size: 25px;
  width: 80%;
}
.book_small_font {
  font-size: 15px;
  padding-bottom: 5px;
}
#footer {
  font-size: 13px;
}
.copyright {
  float: left;
}
/*LIVERATE*/
/*.bankdetailbtn {
  font-size: 14px;
  margin: 0 0 10px;
  padding: 8px 10px;
  width: 47%;
}*/
#liverate {
  font-size: 16px;
  padding: 15px 0 0;
}
.tbl1hd {
  font-size: 13px;
}
.redround {
  padding: 1px 6px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 6px 5px;
}
.tab2font {
  font-size: 15px;
}
.highlowfont {
  font-size: 13px !important;
}
.tblfuture {
  font-size: 15px;
}
.t2pad {
  padding: 7px 7px !important;
}
/* ================= UPDATES ======================= */
.upadatepadding {
  padding: 0 10px;
}
.info-box {
  margin-top: 5px;
}
.timeline-holder .timeline-item .info-medium {
  font-size: 15px;
}
.timeline-holder .timeline-item .info-big {
  font-size: 17px;
}
.timeline-holder .timeline-item h2, .timeline-holder .timeline-item h3, .timeline-holder .timeline-item h4, .timeline-holder .timeline-item h5 {
  font-size:18px;
  margin:5px 0px;
}
.timeline-holder p {
  font-size: 14px;
}
.timeline-holder p .time {
  font-size: 13px;
  margin-top: 3px;
}
/*============== CONTACT ======================*/
.footerfixed {
  position: relative;
}
.boxmarginbottom
{
  margin-bottom:10px;
}
#contact {
  padding: 15px 0;
}
.addressimgwidth {
  width: 12%;
}
.emailimgwidth {
  width: 12%;
}
.emailheight {
  height: 10px;
}
.footerheight {
  height: 0;
}
.phoneimgwidth {
  width: 12%;
}
/*============== BANK DETAILS POPUP ====================*/
.popup {
  padding: 20px 10px 10px;
  width: 90% !important;
}
.getdetailsbtn {
  margin-bottom: 15px !important;
  margin-top: 10px !important;
  font-size:16px !important;
}
.popup h3 {
  font-size: 23px !important;
}
.popup .close {
  font-size: 26px !important;
}
.modal-dialog {
  margin: 10% auto;
  width: 90% !important;
}
.bt1width {
  width: 30%;
}
.bt2width {
  width: 70%;
}
.modal-body {
  font-size: 12px;
  line-height: 20px;
  padding:10px 8px;
}
.bspanfont {
  font-size: 12px;
}
.bpadding {
  padding-bottom: 8px;
}
.modal-header {
  padding: 11px 13px;
}
.banktital {
  font-size: 18px;
}
/*============= KYC =============================*/
.namekyc {
  font-size: 20px;
  margin: 0 0 0 0px;
  width: 45% !important;
}
/*============= DOWNLOAD =============================*/
.downimg{
  width:100%;
  height:auto;
}
 .tabold
    {
        font-weight: bold;
    }
}
@media only screen and (max-width: 374px) {
/*.container {
  border: 1px solid red;
}*/

/*IPHONE5 SCREEN*/

#marquee {
  font-size: 14px;
  padding: 5px 0;
}
.androidwidth {
  width: 80%;
}
#menu {
  font-size: 13px;
}
.navbar-nav > li > a {
  padding-bottom: 7px;
  padding-top: 7px;
}
.navbar-nav {
  margin: 0px -15px;
}
#awesome-section {
  padding: 5px 0 5px;
}
.aboutbigfont {
  font-size: 30px;
}
.vcl-awesome-text {
  font-size: 14px;
  line-height: 22px;
}
.redmorebtn {
  font-size: 14px;
  margin: 8px 0;
  padding: 5px 10px;
}
.img_p_right {
  padding-top: 10px;
  width: 90%;
}
.ftwidth {
  width: 20%;
  float: left;
}
.book_big_font {
  float: right;
  font-size: 23px;
  width: 80%;
}
.book_small_font {
  font-size: 15px;
  padding-bottom: 5px;
}
#footer {
  font-size: 11px;
}
.copyright {
  float: left;
}
/* =========== LIVERATE ========================= */
/*.bankdetailbtn {
  font-size: 13px;
  margin: 0 0 10px;
  padding: 6px 0;
  width: 50%;
}*/
#liverate {
  font-size: 15px;
  padding: 15px 0 0;
}
.tbl1hd {
  font-size: 11px;
}
.redround {
  padding: 1px 5px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 6px 5px;
}
.tab2font {
  font-size: 11px;
}
.highlowfont {
  font-size: 11px !important;
}
.tblfuture {
  font-size: 13px;
}
.t2pad {
  padding: 7px 7px !important;
}
/* ================= UPDATES ======================= */
.upadatepadding {
  padding: 0 10px;
}
.info-box {
  margin-top: 5px;
}
.timeline-holder .timeline-item .info-medium {
  font-size: 14px;
}
.timeline-holder .timeline-item .info-big {
  font-size: 16px;
}
.timeline-holder .timeline-item h2, .timeline-holder .timeline-item h3, .timeline-holder .timeline-item h4, .timeline-holder .timeline-item h5 {
  font-size:17px;
  margin:5px 0px;
}
.timeline-holder p {
  font-size: 13px;
}
.timeline-holder p .time {
  font-size: 12px;
  margin-top: 2px;
}
/*=============== ABOUTUS =======================*/
#about {
  padding: 30px 0;
}
/*============== CONTACT ======================*/
.footerfixed {
  position: relative;
}
.boxmarginbottom
{
  margin-bottom:10px;
}
#contact {
  padding: 15px 0;
}
.addressimgwidth {
  width: 15%;
}
.emailheight {
  height: 10px;
}
.footerheight {
  height: 0;
}
/*============== BANK DETAILS POPUP ====================*/
.popup {
  padding: 20px 10px 10px;
  width: 90% !important;
}
.getdetailsbtn {
  margin-bottom: 15px !important;
  margin-top: 10px !important;
  font-size:15px !important;
}
.popup h3 {
  font-size: 21px !important;
}
.popup .close {
  font-size: 25px !important;
}
.modal-dialog {
  margin: 10% auto;
  width: 90% !important;
}
.bt1width {
  width: 37%;
}
.bt2width {
  width: 63%;
}
.modal-body {
  font-size: 11px;
  line-height: 20px;
  padding:10px 5px;
}
.bspanfont {
  font-size: 12px;
}
.modal-header {
  padding: 11px 13px;
}
.banktital {
  font-size: 18px;
}
/*============= KYC =============================*/
.namekyc {
  font-size: 20px;
  margin: 0 0 0 0px;
  width: 50% !important;
}
/*============= DOWNLOAD =============================*/
.downimg{
  width:100%;
  height:auto;
}
    .tabold
    {
        font-weight: bold;
    }
}


@media screen and (max-width:425px)
{
td.prodnameleft.t2w1.t2pad.tabold.pd-size{font-size: 11px;}
span.tab2font {
font-size: 11px;
}
td.t2w1.t2pad.highlowfont.tabold {
font-size: 11px;
}
.t2pad{padding: 7px 3px !important;}
td.futurborder.tabold span {
font-size: 11px;
}
td.futurborder.prodnameleft.tabold.pd-size {
font-size: 11px;
}